This page was not yet optimized for use on mobile devices.
Qualcomm Secure Processor Unit SPU260 (Version: 5.0) in SM8450 SoC (Qualcomm® Snapdragon™ 8 Gen1) with TME (Version 1.0.1) and symmetric and asymmetric crypto support
Certificate details
| Status | active |
|---|---|
| Valid from | 16.10.2022 |
| Valid until | 16.11.2027 |
| Scheme | 🇳🇱 NL |
| Manufacturer | Qualcomm Technologies Inc. |
| Category | ICs, Smart Cards and Smart Card-Related Devices and Systems |
| Security level | AVA_VAN.5, ALC_DVS.2, EAL4+ |
| Protection profiles |
Certificate
Extracted keywords
Vendor
QualcommSecurity level
EAL4, EAL2, EAL7, EAL4 augmentedClaims
R.LSecurity Assurance Requirements (SAR)
ALC_DVS.2, ALC_FLR.3, AVA_VAN.5Protection profiles
BSI-CC-PP-00842014Certificates
CC-22-0436062Evaluation facilities
RiscureCertification report
Extracted keywords
Symmetric Algorithms
AES, DES, TDES, HMAC, CMACAsymmetric Algorithms
RSA 1024, ECCHash functions
SHA-1, SHA-256, SHA-384, SHA-512Schemes
MAC, PKERandomness
TRNG, PRNG, RNGElliptic Curves
Curve25519Vendor
QualcommSecurity level
EAL4, EAL4+, EAL 4, EAL4 augmented, EAL 4 augmentedSecurity Assurance Requirements (SAR)
ADV_IMP, ALC_DVS.2, AVA_VAN.5, AVA_VANProtection profiles
BSI-CC-PP-0084-2014Certificates
NSCIB-CC-0436062-CREvaluation facilities
RiscureSide-channel analysis
Side-channel, side-channel, cold boot, JIL-AM, JIL-AAPS, JILFrontpage
| Certificate ID | Qualcomm Technologies Inc. 5775 Morehouse Dr San Diego, CA 92121 USA |
|---|---|
| Certified item | Qualcomm Secure Processor Unit SPU260 (Version: 5.0) in SM8450 SoC (Qualcomm® Snapdragon™ 8 Gen1) with TME (Version 1.0.1) and symmetric and asymmetric crypto support |
| Report version | 1 |
| Project number | 0436062 |
| Author | Hans-Gerd Albertsen |
| Report date | 16 October 2022 |
Cross-references
Incoming- NSCIB-CC-2200044-01-CR - active - Qualcomm Secure Processor Unit SPU260 (Version: 5.5) in SM8475 SoC (Qualcomm® Snapdragon™ 8+ Gen1) with TME (Version 1.0.5) and symmetric and asymmetric crypto support
Security target
Extracted keywords
Symmetric Algorithms
AES, DES, TDES, Triple-DES, TDEA, HMAC, HMAC-SHA-384, CMAC, CBC-MACAsymmetric Algorithms
RSA 1024, ECDH, ECDSA, ECC, Diffie-HellmanHash functions
SHA-1, SHA1, SHA-256, SHA-384, SHA-512Schemes
MACRandomness
PRNG, DRBG, RND, RNGBlock cipher modes
ECB, CBC, CTR, GCM, CCMTrusted Execution Environments
TrustZone, TEEVendor
QualcommSecurity level
EAL4, EAL4 augmentedClaims
O.RND, O.AES, O.SHA, O.SW-TDES, O.RSA, O.ECDSA, O.ECDH, O.KDF, O.HMAC, O.CMAC, T.RND, T.CONFID-TSF-CODE, T.CONFID-APPLI-, T.CONFID-TSF-DATA, T.INTEG-APPLI-, T.INTEG-TSF-CODE, T.INTEG-APPLI-DATA, T.INTEG-TSF-DATA, T.AUTH-TSF-DATA, T.AUTH-APPLI-DATA, T.RBP-TSF-DATA, T.RBP-APPLI-DATA, T.CONFID-APPLI-DATA, T.INTEG-APPLI-CODESecurity Assurance Requirements (SAR)
ALC_DEL, ALC_DVS, ALC_DVS.2, AVA_VAN.5Security Functional Requirements (SFR)
FAU_SAS.1, FAU_GEN, FAU_SAS.1.1, FCS_RNG.1, FCS_RNG.1.1, FCS_RNG.1.2, FCS_COP, FCS_COP.1, FCS_CKM, FCS_CKM.4, FCS_CKM.1, FCS_CKM.2, FCS_ITC.1, FCS_ITC.2, FDP_SDA, FDP_SDA.1, FDP_SDR, FDP_SDR.1, FDP_SDC.1, FDP_SDI, FDP_SDA.1.1, FDP_SDR.1.1, FDP_SDC.1.1, FDP_SDI.2, FDP_SDI.2.1, FDP_SDI.2.2, FDP_ITT.1, FDP_ITT.1.1, FDP_IFC.1, FDP_IFC.1.1, FDP_IFF.1, FDP_ITC.1, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_ACC.2, FDP_ACC.2.1, FDP_ACC.2.2, FDP_ACF.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_RIP, FDP_RIP.1, FDP_ACC.1, FMT_CMT, FMT_CMT.1, FMT_LIM.1, FMT_LIM.2, FMT_CMT.1.1, FMT_LIM.1.1, FMT_LIM.2.1, FMT_MSA.3, FMT_SMR.1, FMT_MSA.1, FPT_FLS.1, FPT_FLS.1.1, FPT_PHP.3, FPT_PHP.3.1, FPT_ITT.1, FPT_ITT.1.1, FRU_FLT.2, FRU_FLT.2.1Protection profiles
BSI-CC-PP-0084-2014, BSI-CC-PP-0099-2017Side-channel analysis
Leak-Inherent, Physical Probing, physical probing, Side-channel, side-channel, Malfunction, malfunction, fault injection, cold bootStandards
FIPS 197, FIPS 198-1, FIPS 180-4, FIPS 186-4, FIPS 46-3, NIST SP 800-38B, NIST SP 800-108, NIST SP 800-38D, NIST SP 800-38C, NIST SP 800-67, NIST SP 800-38A, NIST SP 800-133, NIST SP 800-56A, SP 800-38B, SP 800-38C, SP 800-38D, SP 800-38E, NIST SP 800-90A, SP 800-67, NIST SP 800-38E, PKCS#1, RFC 5639, RFC 7748, RFC 3447, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003Technical reports
BSI TR-02102-1Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
NSCIB-CC-22-0436062-CRExtracted SARs
ALC_DVS.2, AVA_VAN.5CPE matches
Similar certificates
Showing 5 out of 12.
Cross-references
Loading...
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "ICs, Smart Cards and Smart Card-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-22-0436062-certificate.pdf",
"dgst": "0a6bda18ea3bfb6e",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "NSCIB-CC-22-0436062-CR",
"cert_lab": null,
"cpe_matches": {
"_type": "Set",
"elements": [
"cpe:2.3:h:qualcomm:sm8450:-:*:*:*:*:*:*:*"
]
},
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 5
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"5.0",
"1.0.1"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"cf0f01bcd7be3e9c"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": {
"_type": "Set",
"elements": [
"NSCIB-CC-2200044-01-CR"
]
},
"directly_referencing": null,
"indirectly_referenced_by": {
"_type": "Set",
"elements": [
"NSCIB-CC-2200044-01-CR"
]
},
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Qualcomm Technologies Inc.",
"manufacturer_web": "https://www.qualcomm.com",
"name": "Qualcomm Secure Processor Unit SPU260 (Version: 5.0) in SM8450 SoC (Qualcomm\u00ae Snapdragon\u2122 8 Gen1) with TME (Version 1.0.1) and symmetric and asymmetric crypto support",
"not_valid_after": "2027-11-16",
"not_valid_before": "2022-10-16",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "NSCIB-CC-22-0436062-certificate.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"NL": {
"CC-22-0436062": 1
}
},
"cc_claims": {
"R": {
"R.L": 1
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-00842014": 1
}
},
"cc_sar": {
"ALC": {
"ALC_DVS.2": 1,
"ALC_FLR.3": 2
},
"AVA": {
"AVA_VAN.5": 1
}
},
"cc_security_level": {
"EAL": {
"EAL2": 1,
"EAL4": 1,
"EAL4 augmented": 1,
"EAL7": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"Riscure": {
"Riscure": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408-1": 1,
"ISO/IEC 15408-2": 1,
"ISO/IEC 15408-3": 1,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Qualcomm": {
"Qualcomm": 2
}
},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "kruitr",
"/CreationDate": "D:20221027111603+02\u002700\u0027",
"/Creator": "Bullzip PDF Printer (11.0.0.2588)",
"/ModDate": "D:20221027111659+02\u002700\u0027",
"/Producer": "PDF Printer / www.bullzip.com / FPG / TUV Rheinland Service GmbH",
"/Title": "Microsoft Word - NSCIB-CC-22-0436062-certificate.docx",
"pdf_file_size_bytes": 256329,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "NSCIB-CC-0436062-CR v1.0.pdf",
"report_frontpage": {
"NL": {
"author": "Hans-Gerd Albertsen",
"cert_id": "Qualcomm Technologies Inc. 5775 Morehouse Dr San Diego, CA 92121 USA",
"cert_item": "Qualcomm Secure Processor Unit SPU260 (Version: 5.0) in SM8450 SoC (Qualcomm\u00ae Snapdragon\u2122 8 Gen1) with TME (Version 1.0.1) and symmetric and asymmetric crypto support",
"parse_strategy": "structured",
"project_number": "0436062",
"report_date": "16 October 2022",
"report_version": "1"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 1
}
},
"RSA": {
"RSA 1024": 1
}
},
"cc_cert_id": {
"NL": {
"NSCIB-CC-0436062-CR": 18
}
},
"cc_claims": {},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0084-2014": 1
}
},
"cc_sar": {
"ADV": {
"ADV_IMP": 1
},
"ALC": {
"ALC_DVS.2": 2
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.5": 5
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1,
"EAL 4 augmented": 1,
"EAL4": 2,
"EAL4 augmented": 1,
"EAL4+": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {
"MAC": {
"MAC": 4
},
"PKE": {
"PKE": 1
}
},
"device_model": {},
"ecc_curve": {
"Curve": {
"Curve25519": 1
}
},
"eval_facility": {
"Riscure": {
"Riscure": 2
}
},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 2
},
"SHA2": {
"SHA-256": 2,
"SHA-384": 2,
"SHA-512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"PRNG": 3
},
"RNG": {
"RNG": 4
},
"TRNG": {
"TRNG": 1
}
},
"side_channel_analysis": {
"SCA": {
"Side-channel": 1,
"side-channel": 1
},
"other": {
"JIL": 2,
"JIL-AAPS": 2,
"JIL-AM": 2,
"cold boot": 1
}
},
"standard_id": {},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 3
}
},
"DES": {
"3DES": {
"TDES": 2
},
"DES": {
"DES": 3
}
},
"constructions": {
"MAC": {
"CMAC": 2,
"HMAC": 2
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Qualcomm": {
"Qualcomm": 25
}
},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Hans-Gerd Albertsen",
"/CreationDate": "D:20221019090631+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2010",
"/ModDate": "D:20221019090631+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2010",
"/Title": "Certification Report",
"pdf_file_size_bytes": 829466,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.commoncriteriaportal.org/",
"https://www.sogis.eu/",
"http://www.tuv.com/nl",
"mailto:[email protected]"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 18
},
"st_filename": "NSCIB-CC-0436062-STLite_revAC.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 16
},
"ECDH": {
"ECDH": 20
},
"ECDSA": {
"ECDSA": 18
}
},
"FF": {
"DH": {
"Diffie-Hellman": 1
}
},
"RSA": {
"RSA 1024": 1
}
},
"cc_cert_id": {},
"cc_claims": {
"O": {
"O.AES": 3,
"O.CMAC": 5,
"O.ECDH": 5,
"O.ECDSA": 5,
"O.HMAC": 5,
"O.KDF": 5,
"O.RND": 1,
"O.RSA": 5,
"O.SHA": 3,
"O.SW-TDES": 5
},
"T": {
"T.AUTH-APPLI-DATA": 3,
"T.AUTH-TSF-DATA": 3,
"T.CONFID-APPLI-": 1,
"T.CONFID-APPLI-DATA": 4,
"T.CONFID-TSF-CODE": 3,
"T.CONFID-TSF-DATA": 4,
"T.INTEG-APPLI-": 1,
"T.INTEG-APPLI-CODE": 2,
"T.INTEG-APPLI-DATA": 5,
"T.INTEG-TSF-CODE": 3,
"T.INTEG-TSF-DATA": 4,
"T.RBP-APPLI-DATA": 3,
"T.RBP-TSF-DATA": 3,
"T.RND": 1
}
},
"cc_protection_profile_id": {
"BSI": {
"BSI-CC-PP-0084-2014": 2,
"BSI-CC-PP-0099-2017": 1
}
},
"cc_sar": {
"ALC": {
"ALC_DEL": 1,
"ALC_DVS": 1,
"ALC_DVS.2": 1
},
"AVA": {
"AVA_VAN.5": 1
}
},
"cc_security_level": {
"EAL": {
"EAL4": 1,
"EAL4 augmented": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN": 1,
"FAU_SAS.1": 3,
"FAU_SAS.1.1": 1
},
"FCS": {
"FCS_CKM": 75,
"FCS_CKM.1": 18,
"FCS_CKM.2": 5,
"FCS_CKM.4": 18,
"FCS_COP": 50,
"FCS_COP.1": 14,
"FCS_ITC.1": 13,
"FCS_ITC.2": 13,
"FCS_RNG.1": 3,
"FCS_RNG.1.1": 1,
"FCS_RNG.1.2": 1
},
"FDP": {
"FDP_ACC.1": 1,
"FDP_ACC.2": 6,
"FDP_ACC.2.1": 1,
"FDP_ACC.2.2": 1,
"FDP_ACF.1": 6,
"FDP_ACF.1.1": 1,
"FDP_ACF.1.2": 1,
"FDP_ACF.1.3": 1,
"FDP_ACF.1.4": 1,
"FDP_IFC.1": 4,
"FDP_IFC.1.1": 2,
"FDP_IFF.1": 1,
"FDP_ITC.1": 9,
"FDP_ITC.1.1": 1,
"FDP_ITC.1.2": 1,
"FDP_ITC.1.3": 1,
"FDP_ITT.1": 2,
"FDP_ITT.1.1": 1,
"FDP_RIP": 12,
"FDP_RIP.1": 2,
"FDP_SDA": 2,
"FDP_SDA.1": 12,
"FDP_SDA.1.1": 2,
"FDP_SDC.1": 9,
"FDP_SDC.1.1": 2,
"FDP_SDI": 2,
"FDP_SDI.2": 15,
"FDP_SDI.2.1": 3,
"FDP_SDI.2.2": 3,
"FDP_SDR": 2,
"FDP_SDR.1": 12,
"FDP_SDR.1.1": 2
},
"FMT": {
"FMT_CMT": 2,
"FMT_CMT.1": 35,
"FMT_CMT.1.1": 7,
"FMT_LIM.1": 4,
"FMT_LIM.1.1": 1,
"FMT_LIM.2": 4,
"FMT_LIM.2.1": 1,
"FMT_MSA.1": 1,
"FMT_MSA.3": 11,
"FMT_SMR.1": 2
},
"FPT": {
"FPT_FLS.1": 4,
"FPT_FLS.1.1": 1,
"FPT_ITT.1": 2,
"FPT_ITT.1.1": 1,
"FPT_PHP.3": 2,
"FPT_PHP.3.1": 1
},
"FRU": {
"FRU_FLT.2": 4,
"FRU_FLT.2.1": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"CCM": {
"CCM": 4
},
"CTR": {
"CTR": 3
},
"ECB": {
"ECB": 5
},
"GCM": {
"GCM": 4
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {
"Curve": {
"Curve25519": 6
},
"NIST": {
"NIST P-192": 2,
"P-192": 6,
"P-224": 8,
"P-256": 8,
"P-320": 2,
"P-384": 10,
"P-512": 2,
"P-521": 4
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA1": {
"SHA-1": 9,
"SHA1": 1
},
"SHA2": {
"SHA-256": 15,
"SHA-384": 8,
"SHA-512": 8
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1,
"PRNG": 1
},
"RNG": {
"RND": 2,
"RNG": 15
}
},
"side_channel_analysis": {
"FI": {
"Malfunction": 3,
"fault injection": 2,
"malfunction": 3
},
"SCA": {
"Leak-Inherent": 3,
"Physical Probing": 2,
"Side-channel": 1,
"physical probing": 4,
"side-channel": 2
},
"other": {
"cold boot": 4
}
},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1
},
"FIPS": {
"FIPS 180-4": 7,
"FIPS 186-4": 17,
"FIPS 197": 9,
"FIPS 198-1": 6,
"FIPS 46-3": 2
},
"NIST": {
"NIST SP 800-108": 5,
"NIST SP 800-133": 3,
"NIST SP 800-38A": 7,
"NIST SP 800-38B": 5,
"NIST SP 800-38C": 2,
"NIST SP 800-38D": 2,
"NIST SP 800-38E": 1,
"NIST SP 800-56A": 3,
"NIST SP 800-67": 2,
"NIST SP 800-90A": 2,
"SP 800-38B": 1,
"SP 800-38C": 1,
"SP 800-38D": 1,
"SP 800-38E": 1,
"SP 800-67": 1
},
"PKCS": {
"PKCS#1": 7
},
"RFC": {
"RFC 3447": 4,
"RFC 5639": 7,
"RFC 7748": 3
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 37
}
},
"DES": {
"3DES": {
"TDEA": 1,
"TDES": 20,
"Triple-DES": 2
},
"DES": {
"DES": 2
}
},
"constructions": {
"MAC": {
"CBC-MAC": 1,
"CMAC": 17,
"HMAC": 24,
"HMAC-SHA-384": 1
}
}
},
"technical_report_id": {
"BSI": {
"BSI TR-02102-1": 2
}
},
"tee_name": {
"ARM": {
"TrustZone": 1
},
"other": {
"TEE": 1
}
},
"tls_cipher_suite": {},
"vendor": {
"Qualcomm": {
"Qualcomm": 84
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "",
"/Company": "",
"/CreationDate": "D:20220912091833-07\u002700\u0027",
"/Creator": "Acrobat PDFMaker 22 for Word",
"/MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_ActionId": "17c37361-39b5-4e70-9c57-564b729f2692",
"/MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_ContentBits": "0",
"/MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_Enabled": "true",
"/MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_Method": "Privileged",
"/MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_Name": "CCI 2 (Yellow)",
"/MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_SetDate": "2022-07-08T21:02:46Z",
"/MSIP_Label_a6fe78e5-4117-4bb2-8610-99346294b9f6_SiteId": "98e9ba89-e1a1-4e38-9007-8bdabc25de1d",
"/ModDate": "D:20220912092430-07\u002700\u0027",
"/Producer": "Adobe PDF Library 22.2.244",
"/SourceModified": "D:20220912161816",
"/Title": "SPU 260 Security Target",
"pdf_file_size_bytes": 929285,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"mailto:[email protected]",
"https://qualcomm.com/support",
"https://support.qualcomm.com/"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 73
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0084b_pdf.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0436062-CR%20v1.0.pdf",
"scheme": "NL",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_DVS.2",
"AVA_VAN.5"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NSCIB-CC-0436062-STLite_revAC.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "3bbdec020dcd2d1546c792fbdb14da805f3ba37f456cfe390e7f7a72ab7e6ae4",
"source_hash": "92bed043026892ba4f8804f46a245356676820a5fc741d0e160eb2ebb3be574e",
"txt_hash": "96ea34e860e5739d699c49d83cc7e117758b2be24a73dd6b28e9281b7af9cdd1"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "34665664df1d7e4d69386d2f20f413be9011fea2681a0e1863173af0aac2ca09",
"source_hash": "11ad8d667b04ace9fee488d8336f84009c2e52719d97de6a0a4ce559ad83e72f",
"txt_hash": "1363fb3bf17dde2b0f964984c569470c534c57f512a56e334e15091c99808bdc"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a1b51d5600bb4f4f1d5a2a6894cecc38734272eda028f29c5b51a0193446d591",
"source_hash": "0753852ac7ef2b69b7526624d41a923cb8af093ac242f42bda096cf244c10349",
"txt_hash": "7caf2f6a73498a4967b240b09d3a384219f9abe9fe571b6dacb9e417a7723437"
}
},
"status": "active"
}